#header {z-index: 1001;}
#header .header {z-index: 1000;}
#header .header .rightMenu {z-index: 999;}
#header .header > .floatRight {z-index: 999;}
#header .header > .rightMenu li {z-index: 998;}
#header .header > .floatRight li {z-index: 998;}
.header {z-index: 1000;}
#header_line_two .header {z-index:99 !important;}
.contentLeft .deal-box-bottom-right {z-index: 101;}
.contentLeft .deal-box-bottom-right .buyTooltips {z-index: 100;}
#feedItem .header-tooltip {width: 260px !important;}
#feedItem #subscribeEmailField {width: 123px;}
#feedItem #subscribe-form table {margin: 15px 0 0 -65px !important;}
.footer-top > div.first-child ul.links li {display: inline; margin: 0 2px;}
.footer-bottom .right li {display: inline;}

.styled {width: auto !important;}
.socialServices .fb_edge_widget_with_comment {z-index: 200;}

.submitButton-anz { width: 298px; }
.submitButton-paypal { width: 151px; }
.TB_overlayBG { z-index: 1002 !important; }
#TB_window { z-index: 1003 !important; max-width:905px; left:42% !important;}
.form-box-2 div { padding-right: 0px; }


.header-tooltip-ava { position:absolute !important; z-index:999999 !important }
.header-tooltip-ava li { width:100% !important; display:block !important;}
.header-tooltip-ava li a { width:130px !important; display:block;}
.email-dd-btn { margin-left:140px !important; height:23px !important; line-height:23px !important; margin-top:1px !important; }
/*#email_dd_box .email-dd-input-wrap { height: 46px; line-height: 46px; margin: 0 0 0 3px;}*/
/*#email_dd_box .email-dd-input { height: 21px; padding-top: 3px;}*/
.email-dd-city-wrap { width: 158px; height: 26px; line-height: 26px; background-color: #fff; color: #000; padding: 0 0 0 10px; margin: 10px 0 0 8px; cursor: pointer; }

.payment_system li { float:left; margin:0 0 0 0px !important; display:inline  }
.leftColumn { float:left}
#login-password-field {color: black; position: absolute; display:none !important;  left: 0px; top: 22px;}
.zoom-pop-up-main-list li { display:inline !important}
.zoom-pop-up { z-index:99999 !important}
.RebZoomBigImageCont  { z-index:99999999 !important}
.contentBox-9-left { position:relative; z-index:99999}
.socialServices li { display:inline}

#TB_closeAjaxWindow { text-align: left!important; }
.submitButton-anz-submit, .submitButton-paypal-submit { text-indent: -9999px; text-transform: capitalize; display: block;}
.popup-main-content-right .cc_SecurityNumber_wrapper_h2 { width: 163px; }
.cvv_qwas{ top: -21px!important; }
.popup-main-content-right .modifierLink { padding-top: 0px!important; }

.discountList li a { display:block; zoom:1 }
.discountList li a span{ display:block; width:275px; height:275px;}
.discountList li a span img {display:block; width:275px; height:275px;}

.floatRight .header-menu { }
.floatRight .header-menu ul { float:right;  margin-right:-85px;}
.floatRight .header-menu ul ul { margin-right:0}
.dealTitle { padding-right:21px !important;}
.input-text-5 label, .label-6, .input-text-5 div {padding-bottom: 0px!important;}

.submitButton-paypal-submit {background:#fff url(/images-v2/paywithpaypalbutton2.png) center center no-repeat}
.deals-content { margin-top:-10px !important}
.navigation-bar { display:block; width:100%;}
.navigation-bar ul { float:left; width:100%}
.navigation-bar li { float:left; padding-left:5px;} 

.all-top-big { position: static !important }

.inside_page .dealTitle-black  { width:auto !important}

.yourCart-table td label select, .shippingType select { position:absolute; right:20px; margin-top:12px !important}
.ie7fix_1 { height:23px !important; display:block}

#profileItem > a { 
display: inline !important;
position: relative;
}
.ajax-contentBox .quantity a { display: inline!important; zoom: 0!important; }
.ajax-contentBox .quantity a img { vertical-align: 0px!important; }
.ajax-contentBox .submit-button, .ajax-contentBox .view-details { line-height: 18px; min-height: 18px; }

.footer-fbLike { top:15px !important; bottom:0!important   }

.ieFixedOuffer { margin-left:0 !important }


.sku-selection .quantity a img { vertical-align:-2px !important}

.cammpaings-table-top td { padding-bottom:0 !important; padding-top:0 !important }
.yourCart-table td.quantity img {vertical-align:-3px !important}


.box_02_div { width:160px}

.mon-compte #profile_avatar_remove { margin-top:0}

.header-tooltip-cart { border:1px solid #666}
.header .new_seleted_city_selected_cities_list-cities { border:1px solid #666}

.header-tooltip-1-big
.bgmenu-special-unit
.big-bgmenu-all__dis {
  background-color: rgb(255,150,0);
}
.newDiscount font { text-align:left !important; padding:5px 0 0 5px !important; }